/* EVENT SMART CUSTOM CSS */

html, body {
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #838383;
}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
}

p {
    margin-top: 0px;
    padding: 0px;
    list-style: none;
}

p {
    line-height: 200%;
    font-family: Tahoma, Geneva, sans-serif;
}

strong {
    color: #565656;
}

a {
    color: #5d7600;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

img.border {
}

img.alignleft {
    float: left;
    padding-right: 30px;
}

img.alignright {
    float: right;
}

img.aligncenter {
    margin: 0px auto;
}

hr {
    display: none;
}

ul.style1 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.style1 li {
    padding: 10px 0px 12px 0px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/subpage1_03.jpg) repeat-x left bottom;
}

dl.style1 {
    margin: 0px;
    padding: 0px;
}

dl.style1 dt {
    clear: left;
    float: left;
    width: 59px;
    height: 19px;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    background: #555555 url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage08.jpg) no-repeat left top;
    padding: 5px 0px 0px 0px;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    color: #FFFFFF;
}

dl.style1 dd {
    display: block;
    height: 19px;
    margin: 0px 0px 10px 0px;
    padding: 5px 0px 0px 0px;
}

.link1 {
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 20px 30px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage10.jpg) no-repeat left 10px;
    text-decoration: underline;
    font-size: 16px;
    font-weight: bold;
}

/** WRAPPER */

.homepage #wrapper {
    background: #FFFFFF url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage01.jpg) repeat-x left top;
    overflow:hidden;
}

#wrapper {
    background: #FFFFFF url(http://www.eventsmart.co.nz/themes/eventsmart/images/purple_padding.jpg) repeat-x left top;
    overflow:hidden;
}

#wrapper-subpage {
    background: #FFFFFF url(http://www.eventsmart.co.nz/themes/eventsmart/images/purple_padding_without_banner.JPG) repeat-x left top;
    overflow:hidden;
}

.container {
    width: 950px;
    margin: 0px auto;
}

.clearfix {
    clear: both;
}

/** HEADER */

.homepage #header {
    /*background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg1_02.jpg) no-repeat center top;*/

}

#header {
    /*background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg2_01.jpg) no-repeat center top;*/

}

/** LOGO */

.homepage #logo {
    height: 256px;
    padding-top: 20px;
}

#logo {
    height: 176px;
    padding-top: 20px;
}

.logo_image {
    position: relative;
    top: 57px;
    float: right;
}

#logo h1, #logo p {
    margin: 0px;
    line-height: normal;
    text-indent: -9999em;
}

.homepage #logo h1 a {
    width: 415px;
    height: 236px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage05.jpg) no-repeat left top;
}

#logo h1 a {
    display: block;
    width: 415px;
    height: 156px;
    top: 0px;
    left: 0px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/subpage1_02.jpg) no-repeat left top;
}

/** BANNER */

.homepage #banner-wrapper {
    height: 296px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg1_03.jpg) no-repeat center top;
    margin-top: 0px;
}

#banner-wrapper {
    /*overflow: hidden;*/
    /*height: 96px;*/
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg2_02.jpg) no-repeat center top;
    position:relative;
    margin-top: 20px;
}

.homepage #banner {
    padding-top: 40px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #a6de5d;
}

.homepage #banner strong {
    color: #BBE093;
}

.homepage #banner .title {
    padding-top: 0px;
}

#banner .title {
    padding-top: 8px;
    letter-spacing: -2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 38px;
    font-weight: normal;
    color: #FFFFFF;
}

.homepage #banner .subtitle {
    margin-top: -10px;
    padding-top: 0px;
    font-size: 18px;
    color: #B1D981;
}

#banner .subtitle {
    padding-top: 8px;
    letter-spacing: -1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #969696;
}

.homepage #banner .alignleft {
    float: left;
    padding-right: 40px;
}

.homepage #banner .link {
    float: left;
    display: block;
    margin-top: 10px;
    padding: 5px 0px 10px 40px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage07.png) no-repeat left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

#banner a {
    color: #B1D981;
}

/** MENU */

#top-header-wrapper {
    height: 129px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg1_01_purple.jpg) no-repeat center top;
}

#top-header {
}

#menu {
    float: left;
    width: 675px;
    height: 129px;
}

#menu ul {
    margin: 0px;
    padding: 78px 0px 0px 0px;
    list-style: none;
    line-height: normal;
}

#menu li {
    float: left;
    margin-right: 10px;
    padding: 0px;
}

#menu span {
    display: inline-block;
    height: 37px;
    margin: 0px;
    padding: 14px 3px 0px 3px;
    font-weight: normal;
}

#menu a {
    display: block;
    letter-spacing: -1px;
    text-decoration: none;
    text-transform: lowercase;
    font-size: 17px;
    font-weight: normal;
    color: #FFFFFF;
}

#menu a:hover {
    text-decoration: none;
}

#menu li.active {
    background-image: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage03.png);
    background-repeat: no-repeat;
}

#menu li.active a {
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage04.png) no-repeat right top;
}

#menu li.active span {    
    color: #6F6F6F;
    margin: 0px 8px;
    padding: 14px 7px 0px 7px;
    background-image: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage02.png);
}

/** SEARCH */

#search {
    float: right;
    width: 275px;
    height: 129px;
}

#search form, #search fieldset {
    margin: 0px;
    padding: 0px;
    border: none;
}

#search form {
    padding: 88px 0px 0px 35px;
}

#search input {
    float: left;
}

#search .input-text {
    width: 196px;
    margin: 0px;
    padding: 4px 5px 3px 6px;
    background: none;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}

/** PAGE */

#page {
    overflow: hidden;
    padding: 30px 0px;
}

/** CONTENT */

#content {
    float: left;
    width: 465px;
}

.extended_width {
    width: 100%;
}

#content a, #content a:visited {
    /*color: #2F6B91;*/
    color: #5d7600;
}

.single #content {
    width: 100%;
}

/** SIDEBAR */

.homepage #sidebar {
    float: left;
    width: 415px;
}

#sidebar {
    float: right;
    width: 245px;
}

/** FOOTER */

#footer-wrapper {
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg1_04.jpg) repeat-x left top;
}

#footer {
    height: 170px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/bg1_05.jpg) no-repeat center top;
    
}

#footer p {
    margin: 0px;
    padding: 70px 0px 0px 0px;
    text-align: center;
    text-transform: lowercase;
    /*color: #393939;*/
    color: #FFF;
}

#footer a, #footer a:visited {
    /*color: #393939;*/
    color: #FFF;
}

#box4 {
    overflow: hidden;
    width: 950px;
}

#box4 p img {
    margin-left: 0px !important;
    border: 5px solid #E1E1E1;
    padding: 3px;
}

#box5 {
    width: 665px;
}

#box5 .title {
    font-size: 28px;
}

.box-style {
    clear: both;
}

.box-style .title {
    padding: 0px 0px 20px 0px;
    letter-spacing: -1px;
    font-size: 22px;
    font-weight: normal;
    color: #7D7D7D;
}

.separator {
    margin-top: 40px;
    padding: 10px 0px 10px 0px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/subpage1_03.jpg) repeat-x left top;
    width: 665px;
}

#image_slider {
    width: 444px; float: left;
    position: alsolute;
    left: 0px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/image_slider_wrapper.jpg) no-repeat left top;
    padding-top:20px;
    height: 200px;
    overflow: hidden;
}

#banner_text {
    float: right;
    position: absolute;
    margin-top: 60px;
}
#banner_text p {
    text-indent: 0;
}

.title p {
    padding: 0px; margin:0px; line-height: 40px;
}

.subtitle p {
    font-size: 18px;
    line-height: 34px;
}

.minimized_width {
    width: 665px;
}

#banner_container {
    background-image: url(http://www.eventsmart.co.nz/themes/eventsmart/images/banner_home.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 236px;
}

#home_slideshow_text p h1, #home_slideshow_text h1 {
    padding-top: 0px;
    letter-spacing: -2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 38px;
    font-weight: normal;
    color: #FFFFFF;
}

#home_slideshow_text p h2, #home_slideshow_text h2 {
    margin-top: -10px;
    padding-top: 0px;
    font-size: 18px;
    color: #B1D981;
    font-weight: normal;
}

#home_slideshow_text p {
    font-weight: normal;
}

#home_slideshow_text p a, #home_slideshow_text p a:visited {   
    float: left;
    display: block;
    margin-top: 10px;
    padding: 5px 0px 10px 40px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage07.png) no-repeat left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}
#box2 p img {
    margin-left: 0px !important;
    border: 5px solid #E1E1E1;
    padding: 3px;
}

#box2 p a, #box2 p a:visited {
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 20px 30px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage10.jpg) no-repeat left 10px;
    text-decoration: underline;
    font-size: 16px;
    font-weight: bold;
}

#box2 p a, #box2 p a:visited, #box4 p a, #box4 p a:visited {
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 20px 30px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/homepage10.jpg) no-repeat left 10px;
    text-decoration: underline;
    font-size: 16px;
    font-weight: bold;
}

#box5 h2, #box5 p h2 {
    font-size: 28px;
}

#box6 h2, #box6 p h2 {
    font-size: 22px;
    font-weight: normal;
}

#box7 h2, #box7 p h2 {
    font-size: 22px;
    font-weight: normal;
}

#box7 ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#box7 ul li {
    padding: 10px 0px 12px 0px;
    background: url(http://www.eventsmart.co.nz/themes/eventsmart/images/subpage1_03.jpg) repeat-x left bottom;
}

#footer .footer_nav {
	font-size: 12px;
    padding: 70px 0px 0px 0px;
    color: #FFF;
}

#header_navigation {
    float:right;
    position:relative;
    right:0;
    text-align:right;
    top:-121px;
    width: 900px;
}

#header_navigation a, #header_navigation a:visited {
    color: #BDD33E;
    text-decoration: none;
    font-size: 14px;
}

ul.headernav {
    list-style-type: none;
    display: inline;
}

ul.headernav li {
    display: inline;
    margin-left: 20px;
}


.clear {

clear: both;

}

.image_margin_right {
	margin-right: 25px;
	margin-bottom: 10px;
	padding: 3px;
	border: 2px solid #E1E1E1;
}

.image_block {
	float: left;
	width: 150px;
}

.text_block {
	float: left;
	width: 500px;
}


#originalimage, #originalimage a {
	font-size: 11px;
	text-decoration: none;
	float: right;
	margin-right: 30px;

}

/* END OF EVENT SMART CUSTOM CSS */
